Säkerhetsbulletin från Debian

DSA-4055-1 heimdal -- säkerhetsuppdatering

Rapporterat den:
2017-12-07
Berörda paket:
heimdal
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Debians felrapporteringssystem: Fel 878144.
I Mitres CVE-förteckning: CVE-2017-17439.
Ytterligare information:

Michael Eder och Thomas Kittel upptäckte att Heimdal, en implementation av Kerberos 5 med målet att vara kompatibel med MIT Kerberos, inte hanterar ASN.1-data ordentligt. Detta kunde tillåta en icke auktoriserad fjärrangripare att orsaka en överbelastning (krasch av KDC-demonen) genom att skicka illasinnat skapade paket.

För den stabila utgåvan (Stretch) har detta problem rättats i version 7.1.0+dfsg-13+deb9u2.

Vi rekommenderar att ni uppgraderar era heimdal-paket.

För detaljerad säkerhetsstatus om heimdal vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/heimdal